@charset "UTF-8";
/* CSS Document */

body{
  background-color: #efefef;
  text-align: center;
}

.head h1{
margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}

.shoulder{
  color: #036eb8;
  letter-spacing: 0.15em;
  font-size: 27px;
  margin-bottom: 20px;
    }

.treatment{
  letter-spacing: 0.15em;
  font-size: 27px;
  margin-bottom: 10px;
    }

.name{
  letter-spacing: 0.1em;
  font-size: 50px;
  margin-bottom: 10px;
    }

.logo{
  width: 170px;
}

.head h2{
  padding: 20px 20px;
  border: solid 1px #000;
  display: inline-block;
  font-size: 24px;
  margin-bottom: 40px;
}

.head h2 span{
  font-size: 16px;
}

.mainphoto{
  width: 100%;
  min-height: 500px;
  min-width: 1000px;
}

.lead{
  font-size: 24px;
  line-height: 2.4em;
  letter-spacing: 0.15em;
  margin: 40px 0;
}

.shampoo{
  margin: 40px 0;
}

.shampoo_wrp{
  max-width: 1000px;
  background-color: #fff;
  margin: 0 auto;
}

.shampoo h1{
  font-size: 21px;
  padding: 0 40px 10px 40px;
  border-bottom: dotted 2px;
  display: inline-block;
  margin-bottom: 10px;
}

.shampoo-float-left{
  float: left;
}

.shampoo-float-left img{
  width: 500px;
}

.shampoo-float-right{
  float: left;
  width: 500px;
  line-height: 1.8em;
  padding: 35px 0;
}

.shampoo-float-right dl{
  margin-top: 20px;
}

.shampoo-float-right dt{
  margin-bottom: 10px;
}

.shampoo-float-left_130px{
  float: left;
  margin-right: 20px;
  text-align: right;
  margin-left: 100px;
}

.shampoo-float-left_130px img{
width: 130px;
}

.shampoo-float-right_130px{
  float: left;
  text-align: right;
}

.shampoo-float-right_130px img{
width: 130px;
}

.annotation{
  font-size: 12px;
  line-height: 1em;
}

.red{
  color: #FF0004;
}


.removed{
  margin: 40px 0;
}

.removed_wrp{
  max-width: 1000px;
  background-color: #fff;
  margin: 0 auto;
}

.removed h1{
  font-size: 21px;
  padding: 0 110px 10px 110px;
  border-bottom: dotted 2px;
  display: inline-block;
  margin-bottom: 10px;
}

.removed-float-left{
  float: left;
}

.removed-float-right img{
  width: 500px;
}

.removed-float-left{
  float: left;
  width: 500px;
  line-height: 1.8em;
  padding: 20px 0;
}

.removed-float-left dl{
  margin-top: 20px;
}

.removed-float-left_130px{
  float: left;
  width: 130px;
  margin-right: 20px;
  text-align: left;
}

.removed-float-left_130px img{
width: 130px;
}

.removed-float-right_130px{
  float: left;
  width: 158px;
  text-align: left;
}

.removed-float-right_130px img{
width: 158px;
}

.annotation{
  font-size: 12px;
  line-height: 1.4em;
  width: 130px;
}

.senjo_wrp{
  margin-top: 20px;
  margin-left: 105px;
}

.color{
  margin: 40px 0;
}

.color_wrp{
  max-width: 1000px;
  background-color: #fff;
  margin: 0 auto;
}

.color h1{
  font-size: 21px;
  padding: 0 75px 10px 75px;
  border-bottom: dotted 2px;
  display: inline-block;
  margin-bottom: 10px;
}

.color-float-left{
  float: left;
}

.color-float-left img{
  width: 500px;
}

.color-float-right{
  float: left;
  width: 500px;
  line-height: 1.8em;
  padding: 30px 0;
}

.color-float-right img{
  width: 400px;
  margin-top: 25px;
}

footer{
  background: #595757;
  color: #fff;
  height: 150px;
vertical-align: middle;
  margin-top: 80px;
  padding-top: 60px;
}

footer p{
  font-size: 12px; 
  font-family: 黎ミン R;
}

.spbr{
  display: none;
}

@media only screen and (max-width:640px){
 
.spbr{
  display: block;
}
  
.shoulder{
  font-size: 21px;
    }

.treatment{
  letter-spacing: 0.1em;
  font-size: 16px;
    }

.name{
  letter-spacing: 0.05em;
  font-size: 36px;
    }
 
.mainphoto{
  min-height: inherit;
  min-width: inherit;
} 
  
.lead{
  font-size: 18px;
  line-height: 1.8em;
  margin: 20px 0;
}  
  
.shampoo-float-left{
  float: none;
}

.shampoo-float-left img{
  width: 100%;
}

.shampoo-float-right{
  float: none;
  width: 100%;
}
  
  .shampoo-float-left_130px{
    margin-left: 13%;
  }  
  
.removed-float-right{
  float: none;
    width: 100%;
}

.removed-float-right img{
  width: 100%;
}

.removed-float-left{
  float: none;
  width: 100%;
}
  
.senjo_wrp{
    margin-left: 56px;
  }
  
.color-float-left{
  float: none;
}

.color-float-left img{
  width: 100%;
}

.color-float-right{
  float: none;
  width: 100%;}
  
.color-float-right img{
 width: 90%; 
}
  
.shampoo h1{
  font-size: 20px;
  padding: 10px 10px;
  display: block;
}
  
  .removed h1{
  font-size: 20px;
  padding: 10px 10px;
  display: block;
}
  
    .color h1{
  font-size: 20px;
  padding: 10px 10px;
  display: block;
}
  
  
  }


